section.module.parallax-1 {
    background-image: url("/content/documents/oceanconference/coasmeeting.jpg");
    height: 500px;
    position: relative;
    top: -105px;
}

section#main_content {
    top: -105px;
    position: relative;
}

section.module.parallax-2 {
    background-image: url("https://sustainabledevelopment.un.org/content/images/stiforum/robot2.jpg");
}

section.module.parallax-3 {
    background-image: url("https://sustainabledevelopment.un.org/content/images/hlpf2018/confroom.jpg");
}

h1.thetitle {
    padding-top: 1em;
}

h2#main_date {
    font-size: 44px;
    color: #34de00;
}

section.module.parallax h2 {
    text-transform: none !important;
}

img.deco-image {
    max-width: 300px;
    margin-right: 2em;
}

.goalbox {
    width: 106px;
    height: 106px;
}

.goaltext2 {
    font-size: smaller;
    width: initial;
    padding-right: 3px;
}

.topStoriesText span {
    font-size: inherit !important;
}

section.module h2 {
    margin-top: 1em;
}

.programmeLineTime {
    width: 20%;
}

.programmeLineContent {
    width: 63%;
}

.programmeLineType {
    width: 14%;
}

.programmeLine {
    border: 1px solid #eee;
}

.programmeLineText {
    font-size: 14px;
    font-weight: 300;
}

h3 {
    font-size: 20px;
}

h6 {
    font-size: 1rem;
    font-weight: 400;
}

/* Custom styles */
h2,
h3,
h4,
h5,
h6 {
    font-family: Oswald, sans-serif !important;
}

.customNavbar {
    background-color: #212121aa !important;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.customNavUl {
    letter-spacing: 1.8px;
    text-transform: uppercase;
    font-weight: 300;
    padding-top: .2rem;
    font-family: Oswald, sans-serif;
    font-size: 16px;
    color: rgba(255, 255, 255, .7) !important;
}

.customNavLogo {
    border-radius: .5rem;
}

.customNavlink {
    color: rgba(255, 255, 255, .7) !important;
    margin-left: 1rem;
}

.customNavlink:hover {
    color: rgba(255, 255, 255, .9) !important;
}

section.module h2 {
    margin-bottom: 1rem;
}

.customListItem {
    background-image: url(//sustainabledevelopment.un.org/images/top/square.png);
    background-repeat: no-repeat;
    background-position: 0 8px;
    padding-left: 1rem;
}

.gallery {
    border: 1px #bbb solid;
    text-align: center;
}

.thumb {
    width: 24% !important;
    padding: .25rem !important;
    height: auto;
    max-width: 100%;
    max-height: 180px;
    border: 1px #ededed solid;
}

.thumb:hover {
    opacity: .9;
}

.thumb-holder {
    width: 24% !important;
    display: inline-block;
    text-align: center;
}

.thumb-portrait {
    padding: .25rem !important;
    height: auto;
    max-height: 180px;
}

.thumb-portrait:hover {
    opacity: .8;
}

.menuBarArea,
.menu {
    height: 35px !important;
}

.btn {
    float: none;
    margin: 0;
    font-family: inherit;
    text-decoration: none;
}

iframe#twitter-widget-0,
iframe#twitter-widget-1 {
    width: 100% !important;
}

@media all and (min-width: 960px) {
    section.module.parallax h1 {
        font-size: 96px;
    }

    section.module.parallax h2 {
        font-size: 33px;
    }
}

@media all and (min-width: 544px) and (max-width: 960px) {
    section.module.parallax h1 {
        font-size: 64px;
    }

    section.module h2 {
        font-size: 29px;
    }

    section.module.parallax h2 {
        font-size: 30px;
    }

    section.module.parallax-1 {
        height: 386px;
    }
}

@media all and (max-width: 544px) {
    section.module.parallax-1 {
        height: 300px;
    }

    h1.thetitle {
        padding-top: 1.6em;
        font-size: 36px !important;
    }

    h2#main_date {
        font-size: 28px;
    }
}

@media (max-width: 660px) {
    .programmeLineTime {
        width: 100%;
    }

    .programmeLineContent {
        width: 100%;
    }

    .programmeLineType {
        width: 100%;
    }
}